@import url("./fonts/tex-gyre-adventor-cdnfonts");
@import url('./fonts/open-sans-cdnfonts');
@import url('./fonts/trajan-pro-cdnfonts');

@font-face{font-family:texgyreadventor;font-style:normal;font-weight:400;src:local('TeXGyreAdventor'),url(./fonts/tex-gyre-adventor-cdnfonts/texgyreadventor-bolditalic.otf) format('woff')}
@font-face{font-family:texgyreadventor;font-style:normal;font-weight:400;src:local('TeXGyreAdventor'),url(./fonts/tex-gyre-adventor-cdnfonts/texgyreadventor-italic.otf) format('woff')}
@font-face{font-family:texgyreadventor;font-style:normal;font-weight:400;src:local('TeXGyreAdventor'),url(./fonts/tex-gyre-adventor-cdnfonts/texgyreadventor-bold.otf) format('woff')}
@font-face{font-family:texgyreadventor;font-style:normal;font-weight:400;src:local('TeXGyreAdventor'),url(./fonts/tex-gyre-adventor-cdnfonts/texgyreadventor-regular.otf) format('woff')}



/* a.webTitle {
    font-family: 'Trajan Pro', sans-serif !important;
} */

/* html {
	scroll-behavior: smooth;
	scroll-snap-type: x mandatory;
  } */



  body{
    margin:0px;
    padding:0px;
    /* background: #f8f5fa; */
    /* background-color: transparent; */
    /* background-repeat: no-repeat;
    background-size: cover;
    background-image: url('static/images/contact/contact_img.jpeg'); */
}

.back1{
    margin:0px;
    padding:0px;
    background: #f8f5fa;
    /* font-family: 'trajan-pro', sans-serif !important; */
    font-family: 'Trajan Pro' !important;
	background-color: rgb(8, 8, 8);
    overflow: hidden;
	overscroll-behavior: auto;
}

.backM{
    margin:0px;
    padding:0px;
    background: #f8f5fa;
    /* font-family: 'trajan-pro', sans-serif !important; */
    font-family: 'Trajan Pro' !important;
	background-color: rgb(8, 8, 8);
    overflow: hidden;
	overscroll-behavior: contain;
}

.back2{
    margin:0px;
    padding:0px;
    background: #f8f5fa;
    /* font-family: 'trajan-pro', sans-serif !important; */
    font-family: 'Trajan Pro' !important;
	background-color: rgb(8, 8, 8);
    /* overflow: hidden;
	overscroll-behavior: contain; */
}

.back3{
    margin:0px;
    padding:0px;
    /* background: #f8f5fa; */
    font-family: 'Trajan Pro' !important;
    /* background: none; */
    /* background-image: url('static/images/contact/contact_img.jpeg'); */
	/* background-color: green; */
    /* background-repeat: no-repeat; */
    background-size: cover;
    /* overflow: hidden;
	overscroll-behavior: contain; */
}

h1{
    text-align: center;
    font-family: 'Raleway';
    font-weight: 300;
    font-size: 2.4em;
    margin: 20px;
}

/* img{
    border-radius: 8px;
} */

.galleryContainer{
    /* width: 1050px; */
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    /* align-items: center; */
    position: relative;
}



.galleryContainer input {
    visibility: hidden;
}

.galleryContainer_b{
    /* width: 1050px; */
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    position: relative;
}


.galleryContainer_c{
    width: 95vw;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    /* align-items: center; */
    position: relative;
    /* left: -50px; */
}

.galleryContainer_cards{
    /* width: 1050px; */
    /* height: 93vh; */
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.galleryContainer_card{
    /* width: 1050px; */
    height: 93vh;
    margin: 0 auto;
    /* display: flex; */
    /* flex-direction: row; */
    /* justify-content: space-between; */
    align-items: center;
    position: relative;
}


.gallery{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: cover;
    width: 1000px;
    animation: fadein 2s forwards;
    /* animation-name: fadein;
    animation-duration: 2s; */
}

.galleryM{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: cover;
    width: 1000px;
    animation: fadein 2s forwards;
    /* animation-name: fadein;
    animation-duration: 2s; */
    /* height: 1000px; */
}

.gallerySL{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: cover;
    width: 1000px;
    /* animation: fadein 2s forwards; */
    /* animation-name: fadein;
    animation-duration: 2s; */
}

.galleryCL{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: cover;
    width: 1000px;
    /* animation: fadein 2s forwards; */
    /* animation-name: fadein;
    animation-duration: 2s; */
}

.gallerySL input {
    display: none;
}

.galleryCL input {
    display: none;
}

.galleryCL img {
    filter: grayscale(1);
}

.gallery_b{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: cover;
    width: 1000px;
    animation: fadein_b 2s forwards;
    /* animation-name: fadein_b;
    animation-duration: 2s; */
}



.month-picker-nav{
    /* align-items: center; */
    height: cover;
    z-index: 2;
	opacity: 100%;
}



.arrz{
    /* display: none; */
    opacity: 0%;
}

.gallery:hover .arrz{
    /* display: block; */
    opacity: 70%;
    transition: 0.4s ease;
}


.arrz :hover{
	opacity: 30%;
}

.gallery input{
    display: none;
}

.gallery_b input{
    display: none;
}

.galleryM input{
    display: none;
}

.gallery > img:first-of-type{
    position: relative;
    display: flex;
    top:0;
    left:0;
    z-index: 1;
}

.gallery_b > img:first-of-type{
    position: relative;
    display: flex;
    top:0;
    left:0;
    z-index: 1;
}

.galleryM > img:first-of-type{
    position: relative;
    display: flex;
    top:0;
    left:0;
    z-index: 1;
}

.gallerySL > img:first-of-type{
    position: relative;
    display: flex;
    top:0;
    left:0;
    z-index: 1;
}

.galleryCL > img:first-of-type{
    position: relative;
    display: flex;
    top:0;
    left:0;
    z-index: 1;
}


.gallImage{
    position: absolute;
    top:0;
    left:0;
    overflow: hidden;
    opacity: 0%;
    width: auto;
    height: 85vh;
    object-fit: cover;
    /* transition: opacity 0.25s ease-out; */
}

.gallImageV{
    position: absolute;
    top:0;
    left:0;
    overflow: hidden;
    opacity: 0%;
    width: auto;
    height: 85vh;
    object-fit: cover;
    /* transition: opacity 0.25s ease-out; */
    transform: translate(50%, 0px);
}

.gallImageM{
    position: absolute;
    top:0;
    left:0;
    overflow: hidden;
    opacity: 0%;
    width: 100%;
    height: 85vh;
    object-fit: cover;
    /* transition: opacity 0.25s ease-out; */
    /* transform: translate(50%, 0px); */
}

.gallImageH{
    position: absolute;
    top:0;
    left:0;
    overflow: hidden;
    opacity: 0%;
    /* width: 100%; */
    height: auto;
    object-fit: cover;
    /* transition: opacity 0.25s ease-out; */
    transform: translate(0px, 5vh);
}

.placehodor_a{
    position: absolute;
    top:0;
    left:0;
    overflow: hidden;
    /* opacity: 60%; */
    /* width: 100vw - 100px; */
    width: auto;
    height: 85vh;
    object-fit: cover;
    z-index: -1;
    animation: fadeIn;
    transform-origin: center;
    /* transition: opacity 0.25s ease-out; */
    /* transform: translate(0%, 0px); */
}

.placehodor_b{
    position: absolute;
    top:0;
    left:0;
    overflow: hidden;
    /* opacity: 60%; */
    /* width: 100vw - 100px; */
    width: auto;
    height: 85vh;
    object-fit: cover;
    z-index: -1;
    animation: fadeIn;
    /* transform-origin: center; */
    /* transition: opacity 0.25s ease-out; */
    transform: translate(50%, 0px);
}

.gallImage_b{
    position: absolute;
    top:0;
    left:0;
    overflow: hidden;
    opacity: 0%;
    width: 100%;
    height: 85vh;
    object-fit: cover;
    /* transition: opacity 0.25s ease-out; */
    /* transform: translate(50%, 0px); */
}

.thumbnails{
    /* margin-right: 10px; */
    /* height: 720px; */
    /* left: 40px; */
    /* right: 15px; */
    display: block;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* overflow-x: auto; */
    /* overflow-y: auto; */
    max-width: 100%;
    max-height: 100%;
    overflow-y: scroll;    
}

.thumbnailsSL{
    /* margin-right: 10px; */
    /* height: 720px; */
    /* left: 40px; */
    /* right: 15px; */
    display: block;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* overflow-x: auto; */
    /* overflow-y: auto; */
    max-width: 100%;
    max-height: 100%;
    overflow-y: scroll;    
}

.thumbnails_b{
    /* margin-right: 10px; */
    /* height: 720px; */
    /* left: 40px; */
    /* right: 15px; */
    display: block;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* overflow-x: auto; */
    /* overflow-y: auto; */
    max-width: 100%;
    max-height: 100%;
    overflow-y: scroll;    
}


.thumbnailImage{
    margin:5 0px;
}

.thumbnailImage_b{
    margin:5 0px;
}


.thumbnailImage img{
    width: 150px;
    height: 85px;
    object-fit: cover;
    animation-name: fadeinTs;
    animation-duration: 3s;
    border-radius: 5px;
    max-width: 100%;
    margin-right: 20px;
}

.thumbnailImage_b img{
    width: 150px;
    height: 85px;
    object-fit: cover;
    /* animation-name: fadeinTs_b; */
    animation-duration: 3s;
    border-radius: 5px;
    max-width: 100%;
    margin-right: 20px;
}


.thumbnailImage_clients img{
    width: 100px;
    height: 100px;
    object-fit: cover;
    animation-name: fadeinTs_b;
    animation-duration: 3s;
    border-radius: 5px;
    max-width: 100%;
    margin-right: 20px;
    filter: grayscale(1);
}

.thumbnailImage_studio img{
    width: 100px;
    height: 65px;
    object-fit: cover;
    animation-name: fadeinTs_b;
    animation-duration: 3s;
    border-radius: 5px;
    max-width: 100%;
    margin-right: 20px;
}


.thumbnailImage:first-child{
    margin-top: 0px;
}

.thumbnailImage:last-child{
    margin-bottom: 0px;
}

.thumbnailImage_b:first-child{
    margin-top: 0px;
}

.thumbnailImage_b:last-child{
    margin-bottom: 0px;
}

.thumbnailImage_studio:first-child{
    margin-top: 0px;
}

.thumbnailImage_studio:last-child{
    margin-bottom: 0px;
}

.thumbnailImage_clients:first-child{
    margin-top: 0px;
}

.thumbnailImage_clients:last-child{
    margin-bottom: 0px;
}



#c1:checked + #i1{
    opacity: 1;
}

#c1:checked + #i1{
    opacity: 1;
}

#c2:checked + #i2{
    opacity: 1;
}

#c3:checked + #i3{
    opacity: 1;
}

#c4:checked + #i4{
    opacity: 1;
}

#c5:checked + #i5{
    opacity: 1;
}

#c6:checked + #i6{
    opacity: 1;
}

#c7:checked + #i7{
    opacity: 1;
}

#c8:checked + #i8{
    opacity: 1;
}

#c9:checked + #i9{
    opacity: 1;
}

#c10:checked + #i10{
    opacity: 1;
}

#c11:checked + #i11{
    opacity: 1;
}

#c12:checked + #i12{
    opacity: 1;
}

#c13:checked + #i13{
    opacity: 1;
}

#c14:checked + #i14{
    opacity: 1;
}

#c15:checked + #i15{
    opacity: 1;
}

#c16:checked + #i16{
    opacity: 1;
}

#c17:checked + #i17{
    opacity: 1;
}

#c18:checked + #i18{
    opacity: 1;
}

#c19:checked + #i19{
    opacity: 1;
}

#c20:checked + #i20{
    opacity: 1;
}

#c21:checked + #i21{
    opacity: 1;
}

#c22:checked + #i22{
    opacity: 1;
}

#c23:checked + #i23{
    opacity: 1;
}

#c24:checked + #i24{
    opacity: 1;
}

#c25:checked + #i25{
    opacity: 1;
}

#c26:checked + #i26{
    opacity: 1;
}

#c27:checked + #i27{
    opacity: 1;
}

#c28:checked + #i28{
    opacity: 1;
}

#c29:checked + #i29{
    opacity: 1;
}

#c30:checked + #i30{
    opacity: 1;
}

#c31:checked + #i31{
    opacity: 1;
}

#c32:checked + #i32{
    opacity: 1;
}

#c33:checked + #i33{
    opacity: 1;
}

#c34:checked + #i34{
    opacity: 1;
}

#c35:checked + #i35{
    opacity: 1;
}

#c36:checked + #i36{
    opacity: 1;
}

#c37:checked + #i37{
    opacity: 1;
}

#c38:checked + #i38{
    opacity: 1;
}

#c39:checked + #i39{
    opacity: 1;
}

#c40:checked + #i40{
    opacity: 1;
}

#c41:checked + #i41{
    opacity: 1;
}

#c42:checked + #i42{
    opacity: 1;
}

#c43:checked + #i43{
    opacity: 1;
}

#c44:checked + #i44{
    opacity: 1;
}

#c45:checked + #i45{
    opacity: 1;
}

#c46:checked + #i46{
    opacity: 1;
}

#c47:checked + #i47{
    opacity: 1;
}

#c48:checked + #i48{
    opacity: 1;
}

#c49:checked + #i49{
    opacity: 1;
}

#c50:checked + #i50{
    opacity: 1;
}

#c51:checked + #i51{
    opacity: 1;
}

#c52:checked + #i52{
    opacity: 1;
}

#c53:checked + #i53{
    opacity: 1;
}

#c54:checked + #i54{
    opacity: 1;
}

#c55:checked + #i55{
    opacity: 1;
}

#c56:checked + #i56{
    opacity: 1;
}

#c57:checked + #i57{
    opacity: 1;
}

#c58:checked + #i58{
    opacity: 1;
}

#c59:checked + #i59{
    opacity: 1;
}

#c60:checked + #i60{
    opacity: 1;
}








/* Respnonsive */
@media(max-width: 720px)
{
    h1{
        font-size: 1.5em;
    }

    .arrows {
		position:relative;
		margin: 0 auto;
		width:96px;
	}
	.arrow-left {
		left: 0;
		top: -20px;
	}

	.arrow-right {
		right: 0;
		top: -20px;
	}
}

@media(max-width: 540px)
{
    h1{
        font-size: 1.5em;
    }
    .arrows {
		position:relative;
		margin: 0 auto;
		width:96px;
	}
	.arrow-left {
		left: 0;
		top: -20px;
	}

	.arrow-right {
		right: 0;
		top: -20px;
	}
}

  

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
    from { right: 200px; }
    to   { right: 0px; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
    from { right: 200px; }
    to   { right: 0px; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
    from { right: 200px; }
    to   { right: 0px; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}


/* fadein_b */

@keyframes fadein_b {
    from { opacity: 0; }
    to   { opacity: 1; }
    from { right: 200px; }
    to   { right: 0px; }
}

/* Firefox < 16 */
@-moz-keyframes fadein_b {
    from { opacity: 0; }
    to   { opacity: 1; }
    from { right: 200px; }
    to   { right: 0px; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein_b {
    from { opacity: 0; }
    to   { opacity: 1; }
    from { right: 200px; }
    to   { right: 0px; }
}

/* Internet Explorer */
@-ms-keyframes fadein_b {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein_b {
    from { opacity: 0; }
    to   { opacity: 1; }
}


/* fadeinTs */

@keyframes fadeinTs{
    0% { opacity:0; }
    66% { opacity:0; }
    100% { opacity:1; }
}

/* Firefox < 16 */
@-moz-keyframes fadeinTs{
    0% { opacity:0; }
    66% { opacity:0; }
    100% { opacity:1; }
}


/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadeinTs{
    0% { opacity:0; }
    66% { opacity:0; }
    100% { opacity:1; }
}


/* Internet Explorer */
@-ms-keyframes fadeinTs{
    0% { opacity:0; }
    66% { opacity:0; }
    100% { opacity:1; }
}

/* Opera < 12.1 */
@-o-keyframes fadeinTs{
    0% { opacity:0; }
    66% { opacity:0; }
    100% { opacity:1; }
}

/* fadeinTs_b */

@keyframes fadeinTs_b{
    0% { opacity:0; }
    66% { opacity:0; }
    100% { opacity:1; }
}

/* Firefox < 16 */
@-moz-keyframes fadeinTs_b{
    0% { opacity:0; }
    66% { opacity:0; }
    100% { opacity:1; }
}


/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadeinTs_b{
    0% { opacity:0; }
    66% { opacity:0; }
    100% { opacity:1; }
}


/* Internet Explorer */
@-ms-keyframes fadeinTs_b{
    0% { opacity:0; }
    66% { opacity:0; }
    100% { opacity:1; }
}

/* Opera < 12.1 */
@-o-keyframes fadeinTs_b{
    0% { opacity:0; }
    66% { opacity:0; }
    100% { opacity:1; }
}

/* .thumbnailImage img:nth-child(1) { animation-delay: .5s }
.thumbnailImage img:nth-child(2) { animation-delay: 1s }
.thumbnailImage img:nth-child(3) { animation-delay: 1.5s }
.thumbnailImage img:nth-child(4) { animation-delay: 2s } */


.vid-container {
	position: relative;
	padding-bottom: 52%;
	padding-top: 30px; 
	/* height: 100vh; */
}

.vid-container iframe,
.vid-container object,
.vid-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100vw;
	height: 90%;
}

.vid-list-container {
	width: 92%;
	overflow: hidden;
	margin-top: 20px;
	margin-left:4%;
	padding-bottom: 20px;
}

.vid-list {
	width: 1344px;
	position: relative;
	top:0;
	left: 0;
}

.vid-item {
	display: block;
	width: 148px;
	height: 148px;
	float: left;
	margin: 0;
	padding: 10px;
}

.thumb {
	overflow:hidden;
	height: 84px;
}

.thumb img {
	width: 100%;
	position: relative;
	top: -13px;
}

.vid-item .desc {
	color: #21A1D2;
	font-size: 15px;
	margin-top:5px;
}

.arrows {
	position:relative;
	width: 100%;
}

.arrow-left {
	color: #fff;
	position: absolute;
	/* background: rgb(15, 15, 15); */
	padding: 15px;
	left: -25px;
	top: -350px;
	z-index: 10;
	cursor: pointer;
}

.arrow-right {
	color: #fff;
	position: absolute;
	/* background: rgb(15, 15, 15); */
	padding: 15px;
	right: -25px;
	top: -350px;
	z-index:10;
	cursor: pointer;
}

#nonProf {
    align-items: left;
    max-width: 100%;
    left: 100px;
}



span#aboutTeam {
    color: #dad7c2;
    filter: brightness(1.1);
}

span#aboutTeam>i {
    font-size: 20px !important;
}

span#aboutTeam:hover {
    color: #4dddd8;
    filter: brightness(1.1);
}


/* about section + cards */
body.c3 {
    background-size: cover;
    background-color: transparent;
    background-repeat: no-repeat;
    background-image: url('/static/images/contact/contact_img.jpeg');
  }
  
  a {
    color: aliceblue;
  }
  
  .card_container {
    height: 633px;
    width: auto;
    /* max-height: 800px; */
    /* max-width: 1280px; */
    /* min-height: 600px;
    min-width: 1000px; */
    display: flex;
    justify-content: center;
    /* align-items: center; */
    flex-wrap: wrap;
    margin: 0 auto;
  }

  .border {
    height: 369px;
    width: 290px;
    background: transparent;
    border-radius: 10px;
    transition: border 1s;
    position: relative;
  
    &:hover{
      border: 1px solid white;
  }
  }

  .copy_border {
    height: 369px;
    width: 290px;
    min-width: 250px;
    background: transparent;
    border-radius: 10px;
    transition: border 1s;
    position: relative;
  
    /* &:hover{
      border: 1px solid white;
  } */
  }

  .copy_border:hover{
      border: 1px solid white;
  }
  
  .card {
    height: 179px;
    width: 100px;
    background: grey;
    border-radius: 10px;
    transition: background 0.8s;
    overflow: hidden;
    background: black;
    box-shadow: 0 70px 63px -60px #000000;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
  }

    
  .copy_card {
    height: 379px;
    width: 300px;
    min-width: 270px;
    background: grey;
    border-radius: 10px;
    transition: background 0.8s;
    overflow: hidden;
    background: black;
    box-shadow: 0 70px 63px -60px #000000;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
  }
  
  .about_card {
    display: flex;
    justify-content: center;
    margin-bottom: 50px;

  }



  .card0{
    background: url('./images/about/dar.jpeg') center center no-repeat;
    background-size: 90px;
    background-color: black;
  
    /* &:hover{
      background: url('./images/about/dar.jpeg') left center no-repeat;
      background-size: 120px;
      background-color: black;
      
      h2 {
        opacity: 0;
      }
      .fa {
        opacity: 1;
      }
    } */
      
    }
    
    .card0:hover{
      background: url('./images/about/dar.jpeg') left center no-repeat;
      background-size: 120px;
      background-color: black;
      
      h2 {
        opacity: 0;
      }
      .fa {
        opacity: 1;
      }
    }
  
  .card1 {
    background: url('./images/about/dom.jpeg') center center no-repeat;
    background-size: 100px;
    background-color: black;
  
    /* &:hover{
      background: url('./images/about/dom.jpeg') left center no-repeat;
      background-size: 120px;
      background-color: black;

      h2{
        opacity: 1;
      }
      .fa{
        opacity: 1;
      }
    } */
      
    }
.card1:hover{
      background: url('./images/about/dom.jpeg') left center no-repeat;
      background-size: 120px;
      background-color: black;

      h2{
        opacity: 1;
      }
      .fa{
        opacity: 1;
      }
    }

  
  .card2{
    /* background: url('https://i.pinimg.com/originals/ee/85/08/ee850842e68cfcf6e3943c048f45c6d1.jpg') center center no-repeat;
    background-size: 300px; */
    background: url('./images/about/z.png') center center no-repeat;
    background-size: 100px;
    background-color: black;
    
  
    /* &:hover{
      background: url('./images/about/z.png') left center no-repeat;
      background-size: 120px;
      background-color: black;
      
      
      h2{
        opacity: 1;
      }
      .fa{
        opacity: 1;
      }
    } */
      
    }

.card2:hover{
  background: url('./images/about/z.png') left center no-repeat;
  background-size: 120px;
  background-color: black;
  
  
  h2{
    opacity: 1;
  }
  .fa{
    opacity: 1;
  }
}

/* span.subtitled{
    font-family: 'TeXGyreAdventor Regular', sans-serif !important;
} */
    
.copy>a>h5{
  font-family: 'Texgyreadventor';
  /* font-family: trajan-pro; */
  color: white;
  margin: 20px;
  opacity: 1;
  /* transition: opacity 1s; */
  /* &:hover {
      color: aqua;
  } */
}
.copy>a>h5:hover {
  color: aqua;
}

.copy2>h5{
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: white;
  margin: 20px;
  opacity: 1;
  transition: background 0.8s;
  /* transition: opacity 1s; */
  
}
/* div.copy2 {
  display: block;
}
div.copy:hover + div.copy2 {
  display: none;
} */

.fa{
  opacity: 1;
  /* transition: opacity 1s; */
}

.copy{
  height: 369px;
  width: 290px;
  background: transparent;
  opacity: 0.5;
  transition: opacity 1s;
  position: relative;

  /* &:hover{
    opacity: 1;
} */
} 
.copy:hover {
  opacity: 1;
}
.team_copy {
  display: flex;
  justify-content: center;
  width: auto;
  margin-top: 50px;
  padding-left: 100px;
  padding-right: 100px;
}
.copy>span{
  opacity: 0 !important;
}
.copy2{
  height: 369px;
  width: 290px;
  background: transparent;
  /* opacity: 1; */
  /* transition: opacity 1s; */
  position: relative;

  &:hover{
    opacity: 1;
    /* font-size: 27px; */
}
} 

div.about_summ{
  margin-left: 40px;
  margin-right: 40px;
  /* height: 300px; */
  /* text-transform: uppercase; */
  text-align: center;
  color: #dcdcdc;
  font-size: 18px;
  font-family: 'Open Sans Light', sans-serif;
  /* font-style: light; */
  font-weight: 300;
  /* font-family: trajan-pro; */
  overflow-y: scroll !important;
}
div.summ{
  margin-left: 40px;
  margin-right: 40px;
  height: 300px;
  text-align: center;
  color: #f8f5fa;
  font-size: 17px;
  /* font-family: trajan-pro; */
  font-family: 'Open Sans Light', sans-serif;
  font-weight: 300;
  overflow-y: scroll !important;
}

#chucky{
    font-family: 'Open Sans Light', sans-serif !important;
    font-weight: 300 !important;
}

a.summWeb, a.summWebB, a.summWebC{
  text-decoration-line: none;
  /* color: magenta; */
}
a.summWeb:hover{
  /* text-decoration-line: none; */
  color: rgb(123, 155, 148);
  filter: brightness(1.6);
}
a.summWebB:hover{
  /* text-decoration-line: none; */
  color: rgb(107, 130, 153);
  filter: brightness(1.6);
}
a.summWebC:hover{
  /* text-decoration-line: none; */
  color: rgb(141, 124, 85);
  filter: brightness(1.6);
}

.card_icons{
  position: absolute;
  fill: #fff;
  color: #fff;
  height: 100px;
  top: 266px;
  width: 100px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
  right: 100px;
}

.card_icons>a>i:hover {
    color: rgb(130, 234, 234);
}
  
  .card_icons:hover{
    
    /* background-color: #404547; */
    border-radius: 8px;
  }

  /* a.card_icons:active {
    color: rgb(67, 159, 159);
  } */

  @media all and ( max-width: 770px )
{
    .card_container {
        height: 600px;
        width: auto;
    }
    div.about_summ{
        margin-left: 5px;
        margin-right: 5px;
    }
}